
/* GENERAL */
.highlight 
{
font-weight:bold;
text-decoration: none;
background-color:#FBF7B2;
}

.headtop{padding:20px 0 0 0 !important;}
.headtop .navbar{margin-bottom:10px;}
#destaque-home{min-height:500px !important;}
.above_panel{position:absolute;
	z-index:99;
	top:200px;
	margin-left:72px;}
.text-center{text-align:center;}
hr{border-bottom:1px solid #E8E8E8; border-top:1px solid #FFF;}
.printfriendly img{top:-3px !important; position:relative !important; width:62px !important; height:20px !important; max-width:62px;}
.aspnetForm{margin:0 0 0 0 !important;}

/* TITULO */
#title-header, h1#title-header, .title-header, .titAgenda, h2.xhtml-title
{color:#444; padding:5px; margin:0 0 20px 0; text-decoration: none;
text-transform: none;
font-weight: 300;
font-size: 28px;
}

h1.xhtml-title {
	padding:0;
	margin:0;
	text-decoration:none;
	text-transform:none;
	font-weight:300;
	font-size:28px;
	border-bottom: none;
}

.xhtml-title {
	padding:0;
	margin:0;
	text-decoration:none;
	text-transform:none;
	font-weight:300;
	font-size:28px;
	border-bottom: none;
}

#title-header span{color:#444;}
.site_boxed{display:block !important;}

/* CATEGORIES */
.category-list{padding:0; margin:0;}
.category-list li{padding:5px 0; border-bottom:1px solid #E8E8E8;}
.category-list li a{display:block; padding-left:0; transition:padding-left .2s ease-in;}
.category-list li a:hover{text-decoration:none; padding-left:10px;}

/* Pagination */
.pagination {margin: 10px 0;padding: 10px 0 10px 0px; text-align:center; text-align: center; text-transform: uppercase; font-size: 10px; line-height: 1.6; color: #888; }
.pagination ul>li{
float: left;
line-height: 14px;
text-decoration: none;
background-color: #fff;
border-left-width: 0;
padding-left:10px;
}
.total-pagination{font-size:80%; text-align:center; text-transform:uppercase;}

/* FORMS */
.list-forms ul{padding:0; margin:0;}
.list-forms ul h3{padding:0 0 20px 0; margin:0; font-weight:bold; font-size:120%;}
.list-forms ul li{float: left; width:50%;}
.list-forms ul li p{padding-bottom:5px; margin-bottom:0;}

.list-forms ul li:nth-child(2n+1){clear:both;}
.form-item{padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #E8E8E8;}
.form-item:nth-child(2n){padding-right:10px;}
.form-item:nth-child(2n+1){padding-left:10px;}

/* RSS */
ul.rss-list li{float:left; width:25%;}
ul.rss-list li.rss-item{padding:0 20px 20px 0; border-bottom:1px solid #E8E8E8;}

/* RESULTADOS PESQUISA */
.searchList ul{padding:0; margin:0;}
.searchList li{padding-bottom:20px;}
.resNextTop{display:none;}
.resNextBottom{text-align:center; padding:5px; background-color:#E8E8E8;}

/* BALCAO VIRTUAL */
.main-bv ul{margin:0; padding:0;}
.main-bv li{float:left; width:20%;}
.main-bv a:hover{text-decoration:none !important;}
.bv-item{padding:10px;}
.bv-item .bv_ima{background-color:#f7ba34; padding:20px; text-align:center; box-shadow:0 0 0 #FFF; transition:box-shadow .5s ease; border:1px solid #FFF;}
.bv-item:hover .bv_ima{box-shadow:0 0 10px #A2A2A2;}
.bv-item:hover h2{text-decoration:underline;}

/* CONTACTOS */
.contact-item{padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #E8E8E8;}
.contact-item h2{font-weight:bold;}
.contact-list{padding:0; margin:20px 0 0 0; list-style:none;}
.contact-list li{padding:0 0 10px 25px;}
.contact-list li a { white-space: nowrap; }
.contact-list li{padding-left:30px;}
.contact-list li.cont-address{background:transparent url(../_img/cont-address.png) no-repeat left 2px;}
.contact-list li.cont-phone{background:transparent url(../_img/cont-phone.png) no-repeat left 2px;}
.contact-list li.cont-fax{background:transparent url(../_img/cont-fax.png) no-repeat left 2px;}
.contact-list li.cont-email{background:transparent url(../_img/cont-mail.png) no-repeat left 2px;}
.contact-list li.cont-url{background:transparent url(../_img/cont-link.png) no-repeat left 2px;}

/* NEWSLETTER */
.newsletter-categorias-list input{float:left;}
.newsletter-categorias-list label{float:left; padding-left:10px; font-size:12px;}
.newsletter-categorias-list br{clear:both;}

/* DOWNLOADS */
.doc-item{padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #E8E8E8;}
.doc-item .text-right{padding-top:10px; text-align:right !important;}
.doc-item h2{font-weight:bold;}
.doc-item img{border:none;}
.doc-detail{background-color:#F9F9F9; padding:5px; margin-bottom:10px;}
.doc-detail ul{padding:0; margin:0; list-style:none; }
.doc-detail ul li{float:left; padding-right:10px;}
.doc-tree li{clear:both; padding-bottom:3px;}
.doc-tree li input[type="checkbox"]{float:left !important; margin-right:10px;}
.doc-tree li label{float: left !important;}

.doc-tree li ul{display:block !important; margin-left:20px !important;}

.AspNet-TreeView-Collapse, .AspNet-TreeView-Expand{position:relative; top:3px;}
.AspNet-TreeView li span{float:left; padding-right:5px;}
.AspNet-TreeView li input{float:left; margin-right:5px;}
.AspNet-TreeView li label{padding-left:5px;}
#TipLayer{background-color:#FFF; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow:0 0 5px #CCC;
-moz-box-shadow:0 0 5px #CCC;
box-shadow:0 0 5px #CCC;
}

/* CATALOGS */
.itemCatalogo{padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #E8E8E8;}
.itemsCatalogo{margin:20px 0 0 0 ; list-style:none; padding:0;}
.itemsCatalogo li{padding-bottom:10px;}
h2.tituloCatalogo{font-weight:bold; padding:0; margin:0 0 10px 0;}
.divImagemCatalogo{float:right; margin:0 10px 10px 0;}
.divImagemCatalogo span{display:block; text-align:right; font-size:10px;}

.catalog-well{background-color:#F6F6F6; border-radius:4px; padding:15px; margin-bottom:20px;}
.catalog-well h2{padding-top:0; margin-top:0; padding-bottom:0px;}
.catalog-well ul{padding:0; margin:0;}

/* EVENTS */
.evt-dest-list h3{font-size:19px; color:#444; margin:0 0 20px 0; padding:0; font-weight:bold;}
.evt-dest-list h4{margin:0 0 5px 0; padding:0 0 10px 0; font-size:13px; font-weight:normal; color:#999;}
.evt-dest-list hr{border-bottom:1px solid #E8E8E8; border-top:1px solid #FFF;}

.evt-select ul{padding:0; margin:0; list-style:none;}
.evt-select li{width:100% !important;}
.evt-select li select{width:100% !important;}
.evt-select li input{width:auto !important;}
.evt-sel-btn{text-align:right; width:15% !important; float:right;}

/* IDIOMA SECÇOES */
.idioma{position:absolute; margin-top:-30px; right:0;}
.idioma ul{padding:0; margin:0; list-style:none; float:right}
.idioma li{float:left;}
.idioma li{padding-left:10px;}

/* XHTML */
.imagemCentro{text-align:center; padding:10px 10px 40px 10px;}
.imagemCentro img{box-shadow:0 0 5px 5px #F4F4F4; border:1px solid #FFF;}

.imagemDireita{float:right; box-shadow:0 0 5px 5px #F4F4F4; border:1px solid #FFF; margin:0 0 20px 20px;}
.imagemEsquerda{float:left; box-shadow:0 0 5px 5px #F4F4F4; border:1px solid #FFF; margin:0 20px 20px 0;}

/* HOMEPAGE */
.rss-home-news{float:right; margin:0 0 15px 15px;}
#toggle-view-menu{width:80%;}
#toggle-view-menu ul{clear:both; margin-bottom:20px;}
#toggle-view-menu ul a{color:#FFF;}
#toggle-view-menu ul a:hover, #toggle-view-menu ul li:hover{background:transparent !important;}

.news-rss-date{float:left;}
.news-rss-day{width:55px; height:60px; background:transparent url(../_img/rss-data.png) no-repeat left top; text-align:center; 
display:table-cell; vertical-align:middle; color:#636363; font-size:20px; font-weight:bold;}
.news-rss-month{font-size:10px; text-transform:uppercase; text-align:center; padding-top:5px; width:55px;}
.news-rss-content{margin-left:80px;}

.list_news .divider_news{margin:5px 0 10px 0 !important;}
#slideShowDiv{margin:0 auto !important; width:270px;}

#dest-back{position:absolute; left:10px; top:220px; height:41px; width:24px; background:transparent url(../_img/dest-back.png) no-repeat top left}
#dest-fow{position:absolute; right:10px; top:220px; height:41px; width:24px; background:transparent url(../_img/dest-fow.png) no-repeat top left}

#dest-back:hover{background:transparent url(../_img/dest-back-hover.png) no-repeat top left; cursor:pointer;}
#dest-fow:hover{background:transparent url(../_img/dest-fow-hover.png) no-repeat top left; cursor:pointer;}

/* SITEMAP */
.site_map h3, .acc_menu h3{font-size:20px; padding:10px 0; margin-bottom:15px; border-bottom:1px solid #ACACAC;}
.site_map li, .acc_menu{list-style-type:circle;}
.site_map .span3{width:22% !important;}
.site_map .span3:nth-child(4n+1),  .acc_menu .menAccItem:nth-child(4n+1){  
clear:both;
}
.acc_menu .menAccItem{width:32% !important; float:left; margin-right:1%;}
.acc_menu code{margin-right:5px;}

#menu-acc h1{background-color:#E8E8E8; color:#444; padding:5px; margin:0 0 20px 0; text-decoration: none;
text-transform: none;
font-weight: 300;
font-size: 28px;}

#menu-acc h3{font-size:20px; margin-top:10px;}

.barraDireita{margin-top:40px;}

.barraDireita td input{float:left; margin-right:10px;}
.barraDireita td label{float:left;}
.evt-select{margin-bottom:30px;}
.evt-sel-btn{text-align:right;}

/**** CALENDARIO ***/

/* BORDER */
.calendario{border:1px solid #999;}

/* MES E ANO */
.calCabecalho{background-color:#999; border:1px solid #999;}
.calCabecalho td{color:#FFFFFF; font:normal 11px; border:1px solid #999;}
/* DIAS SEGUNDA, TERCA... */
.calDiasSemana{font-size:11px; font-weight::normal; background-color:#EAE8E8; border:1px solid #C0C0C0;}


.calDiaActual{background-color:#999;}
.calDiaActual a{font-weight:bold; color:#FFF;}
.calDiaActual a:hover{color:#FFFFFF;}
.calDiaActualComEventos{}
.calDiaActualFimDeSemana{}

.calDiaNormal{border:1px solid #E6E3E3;}
.calDiaNormalComEventos{border-top:1px solid #F4C712; font-weight:bold}
.calDiaNormalComEventos{background-color:#98C11D;}
.calDiaNormalComEventos a:link, .calDiaNormalComEventos a:visited, .calDiaNormalComEventos a:active{color:#FFFFFF;}
.calDiaNormalComEventos a:hover{color:#FFFFFF; text-decoration:underline}
.calDiaNormalFimDeSemana{background-color:#F4F3F3; border:1px solid #E6E3E3;}

.calDiaSeleccionado{font:bold;}
.calDiaSeleccionadoFimDeSemana{}
#ctl00_masterContentPlaceHolder_dvDetalhes hr{ border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
	
.evDetailPeriodo .evt-ima img{max-width:225px; height: auto; margin: 10px 0 10px 10px;}
.evDetailPeriodo{margin-top:10px;}

/* - - - - -*/
/* EVENTOS */
.img-size-evt{max-width:200px; height:auto;}
.evDetailPeriodo{background-color:#FFF;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:10px;
margin-bottom:20px;
}
.evDetailPeriodo-title{background-color:#F5F5F5;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:5px 5px;}
.evDetailPeriodo-title h5{padding:0; margin:0; line-height:normal; font-weight: bold; font-size: 15px;}
.evDetailPeriodo-title h5 small{font-weight: bold; font-size: 13px;}
.evt-ima img{max-width:100px; }
.evt-ima-data img{max-width:75px;}
.evt-act-content img{max-width:50px;}
.evt-ima, .evt-ima-data{margin:0 0 10px 10px;}


.evt-prog-diaria{background-color:#F5F5F5;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:5px 5px;
margin:10px 0;}

.evt-title{background-color:#FFF;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:0; margin:40px 0 10px;
padding:5px 5px;}
.evtPeriodoDescricao{padding:10px 0;}


.evt-title:nth-of-type(1){margin:0 0 10px;}

.evt-title img{top: 5px; position: relative;}
.evDetailPeriodo-toogle{top: 3px; position: relative;}

a.nomeDia, a.nomeDia:hover{font-weight:bold; cursor:default; text-decoration:none !important; 
color: #999 !important;}

.evt-act-hora{float:left; width:14%;}
.evt-act-content{float:right; width:83%;}
.dataPeriodo{display:block; padding-top:5px;}
.evt-actividade{padding-bottom:20px;}

.barraDireita{margin-top:40px;}

.barraDireita td input{float:left; margin-right:10px;}
.barraDireita td label{float:left;}


.evt-dest-list h4, #tdProxEvento h4{font-size:12px;}
.evt-dest-list h3, #tdProxEvento h3{font-size:21px; margin-top:0; padding-top:0;}

.evt-dest-list .hoverBorder{margin-left:20px; margin-bottom:20px;}

.titAgenda{background-color:#055a84; color:#FFF; padding:5px;}


/* FORMS */
.form-val-seq{background-color:#FFF; padding:10px; margin:15px 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.form-val-seq-title{font-weight:bold; padding-bottom:10px;}
.form-val-seq img{margin-top:-11px !important; position:relative;
border:3px solid #ECECEC;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.form-val-seq i{margin:0 10px;}
.form-list{padding:0; margin:0 0 0 20px; list-style:none; }
.form-item{background:transparent url(../_img/form-item.png) no-repeat left top; padding-left:35px;}
.form-item a.linkform{font-weight:bold; font-size:14px;}
.form-item a.btn:hover{text-decoration:none !important;}
.form-fields{margin-top:30px;}
.form-fields label{font-weight:bold;}
.form-fields .control-group{border-bottom:1px solid #FFF; padding-bottom:10px;}
.reqFormFields{font-size:11px; color:#393939;}
.form-fields .controls table input, .form-fields .controls table label{float:left;}
.form-fields .controls table label{margin-left:15px; font-weight:normal;}
.control-label small{font-size:10px; color:#8C8C8C; text-shadow:-1px -1px 0 #FFF; display:block; text-align:right; font-weight:normal; font-style:italic;}

.form-table td{border-bottom:1px solid #EDEDED; padding:10px 5px; margin:0 auto !important;}

.custom-btn {
  vertical-align: top;
  padding: 5px 10px;
  font-size: 14px;
  color:#454545;
  text-align: center;
  background: #ecf0f1;
  border: 0;
  border-bottom: 2px solid #dadedf;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #dadedf;
  box-shadow: inset 0 -2px #dadedf;
}
.custom-btn:hover {
	text-decoration:none;
  top: 1px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.custom-btn:active{
	text-decoration:none;
	border-bottom:0;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.doc-sidebar h2{margin-top:0; padding-top:0;}


/* HOME SLIDER ABOVE CONTENT */

/* VIVER */

.vpn .above_panel .container div:last-child{	margin-right:0;}
.vpn .site_boxedfeatures1,
.vpn .site_boxedfeatures2,
.vpn .site_boxedfeatures3,
.vpn .site_boxedfeatures4,
.vpn .site_boxedfeatures5,
.vpn .site_boxedfeatures6 {
	float: left;
	padding: 12px;
	margin-right: 3.9%;
	width: 110px;
	height: 110px;
	overflow:hidden;
	color:#FFF;
}

.vpn .site_boxedfeatures1, .vpn .site_boxedfeatures2, .vpn .site_boxedfeatures3, .vpn .site_boxedfeatures4, .vpn .site_boxedfeatures5,
.vpn .site_boxedfeatures6 {
	background-color:rgba(152,193,29,.8) !important;
	cursor:pointer !important;
}
.vpn .site_boxedfeatures1, .vpn .site_boxedfeatures6 {
	margin-top:6%;
}

.vpn .site_boxedfeatures2, .vpn .site_boxedfeatures5 {
	margin-top:12%;
}
.vpn .site_boxedfeatures3 {
margin-top:18%;
}

.vpn .site_boxedfeatures3 {
margin-top:16%;
}

.vpn .site_boxedfeatures1:hover, .vpn .site_boxedfeatures2:hover, .vpn .site_boxedfeatures3:hover, 
.vpn .site_boxedfeatures4:hover, .vpn .site_boxedfeatures5:hover, .vpn .site_boxedfeatures6:hover{background-color:rgba(152,193,29,1) !important;}

/* APRENDER */

.apt .above_panel .container div:last-child{	margin-right:0;}
.apt .site_boxedfeatures1,
.apt .site_boxedfeatures2,
.apt .site_boxedfeatures3,
.apt .site_boxedfeatures4,
.apt .site_boxedfeatures5,
.apt .site_boxedfeatures6 {
	float: left;
	padding: 12px;
	margin-right: 3.9%;
	width: 110px;
	height: 110px;
	overflow:hidden;
	color:#FFF;
}

.apt .site_boxedfeatures1, .apt .site_boxedfeatures2, .apt .site_boxedfeatures3, .apt .site_boxedfeatures4, .apt .site_boxedfeatures5,
.apt .site_boxedfeatures6 {
	background-color:rgba(247,123,0,.8) !important;
	cursor:pointer !important;
}
.apt .site_boxedfeatures1, .apt .site_boxedfeatures6 {
	margin-top:6%;
}

.apt .site_boxedfeatures2, .apt .site_boxedfeatures5 {
	margin-top:12%;
}
.apt .site_boxedfeatures3 {
margin-top:18%;
}

.apt .site_boxedfeatures3 {
margin-top:16%;
}

.apt .site_boxedfeatures1:hover, .apt .site_boxedfeatures2:hover, .apt .site_boxedfeatures3:hover, 
.apt .site_boxedfeatures4:hover, .apt .site_boxedfeatures5:hover, .apt .site_boxedfeatures6:hover{background-color:rgba(247,123,0,1) !important;}

/* TRABALHAR */

.tpt .above_panel .container div:last-child{	margin-right:0;}
.tpt .site_boxedfeatures1,
.tpt .site_boxedfeatures2,
.tpt .site_boxedfeatures3,
.tpt .site_boxedfeatures4,
.tpt .site_boxedfeatures5,
.tpt .site_boxedfeatures6 {
	float: left;
	padding: 12px;
	margin-right: 3.9%;
	width: 110px;
	height: 110px;
	overflow:hidden;
	color:#FFF;
}

.tpt .site_boxedfeatures1, .tpt .site_boxedfeatures2, .tpt .site_boxedfeatures3, .tpt .site_boxedfeatures4, .tpt .site_boxedfeatures5,
.tpt .site_boxedfeatures6 {
	background-color:rgba(227,34,132,.8); !important;
	cursor:pointer !important;
}
.tpt .site_boxedfeatures1, .tpt .site_boxedfeatures6 {
	margin-top:6%;
}

.tpt .site_boxedfeatures2, .tpt .site_boxedfeatures5 {
	margin-top:12%;
}
.tpt .site_boxedfeatures3 {
margin-top:18%;
}

.tpt .site_boxedfeatures3 {
margin-top:16%;
}

.tpt .site_boxedfeatures1:hover, .tpt .site_boxedfeatures2:hover, .tpt .site_boxedfeatures3:hover, 
.tpt .site_boxedfeatures4:hover, .tpt .site_boxedfeatures5:hover, .tpt .site_boxedfeatures6:hover{background-color:rgba(227,34,132,1) !important;}

/* FUN */

.dpt .above_panel .container div:last-child{	margin-right:0;}
.dpt .site_boxedfeatures1,
.dpt .site_boxedfeatures2,
.dpt .site_boxedfeatures3,
.dpt .site_boxedfeatures4,
.dpt .site_boxedfeatures5,
.dpt .site_boxedfeatures6 {
	float: left;
	padding: 12px;
	margin-right: 3.9%;
	width: 110px;
	height: 110px;
	overflow:hidden;
	color:#FFF;
}

.dpt .site_boxedfeatures1, .dpt .site_boxedfeatures2, .dpt .site_boxedfeatures3, .dpt .site_boxedfeatures4, .dpt .site_boxedfeatures5,
.dpt .site_boxedfeatures6 {
	background-color:rgba(29,181,192,.8); !important;
	cursor:pointer !important;
}
.dpt .site_boxedfeatures1, .dpt .site_boxedfeatures6 {
	margin-top:6%;
}

.dpt .site_boxedfeatures2, .dpt .site_boxedfeatures5 {
	margin-top:12%;
}
.dpt .site_boxedfeatures3 {
margin-top:18%;
}

.dpt .site_boxedfeatures3 {
margin-top:16%;
}

.dpt .site_boxedfeatures1:hover, .dpt .site_boxedfeatures2:hover, .dpt .site_boxedfeatures3:hover, 
.dpt .site_boxedfeatures4:hover, .dpt .site_boxedfeatures5:hover, .dpt .site_boxedfeatures6:hover{background-color:rgba(29,181,192,1) !important;}

.item-evt-home div{max-width:220px; height:150px; overflow:hidden;}
.item-evt-home div img{width:100%;}
.item-evt-home h4, .item-evt-home h5{padding-right:20px;}

/* REUNIOES */
.meet-title { background-color: #EEE; cursor: pointer; padding: 8px; margin: 5px; border:1px solid #CCC;}
.meet-content { padding: 8px; margin: 5px; border:1px solid #CCC;}

.reu-fil-mes div{padding-bottom:10px;}
.reu-fil-mes div span, .reu-fil-avanca span{display:block; color:#444;}
.reu-fil-mes div:last-child{text-align:right;}
.reu-fil-mes select{width:100%;}
.reu-fil-avanca{padding-top:60px;}
.reu-fil-avanca input:[type="text"]{width:100%;}

.met-item{margin-bottom:30px; padding-top:20px; border-top: 1px solid #dadedf; width:100%;}
.met-item h2{padding:0 0 10px 0; margin:0;}
.met-tags{padding-bottom:10px; font-size:11px;}
.met-tags, .met-item-btn{padding-left:20px;}
.met-item:nth-of-type(1){padding-top:10px; border-top: 0px solid #FFF;}

.met-item-btn .reu-download{background:transparent url(../_img/reu-down.png) no-repeat left center; padding-left:20px; font-size:90%}
.met-item-btn .reu-detail{background:transparent url(../_img/reu-more.png) no-repeat left center; padding-left:20px; font-size:90%;}

.met-detail {margin:5px; padding:10px; border: 1px dotted #CCC;}
.met-detail h2{padding:0 0 20px 0; margin:0;}
.met-detail .met-item-btn{padding-left:0;}
.met-detail .met-tags{font-size:11px; float:right; padding:0;}

.met-item .itemTitle span { background-color: #777; color: #FFF; border: 1px solid #555; padding: 2px; }

.met-pesquisa { padding: 8px; margin: 5px; border:1px dotted #CCC;}
.met-pesquisa .met-input { margin-top: 10px;}

.doc-desc figure{padding-left:0; padding-right: 0; padding-top: 0; padding-bottom: 0; margin-bottom: 0; margin-left: 0; margin-right: 20px; margin-top: 0;}

.doc-desc figure img{-webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.75);
-moz-box-shadow:  0px 0px 5px 1px rgba(50, 50, 50, 0.75);
box-shadow:  0px 0px 5px 1px rgba(50, 50, 50, 0.75);
border:1px solid #fff;}

.doc-desc{border-bottom: 1px solid #E8E8E8; padding-bottom: 10px; margin-bottom: 5px;}

.home-divider{height: 30px;}
 .soloDestaque{display: block; width: 100%; text-align: center;}
 
 /* BARRA OESTE DIGITAL 
*/
.barra_od_bottom{padding: 5px 0 0 0;}
.barra_od_bottom small{text-align: center; display: block; color: #868484;}
.barra_inner{max-width: 1170px; margin: 0 auto;}
.barra_inner2{max-width: 1170px; vertical-align:bottom;}
.barra_inner2 small { margin-top:5px;}
/*.barra_od_bottom .powered_by{float: right; text-align: right; vertical-align: bottom; font-size: 10px; padding-right: 10px;}*/

.barra-od-left, .barra-od-right{list-style: none;}
.barra-od-left{float: left;padding-left:1px !important;margin-left:1px !important;}
.barra-od-right{float: right;padding-left:1px !important;margin-left:1px !important;}

.barra-od-left li, .barra-od-right li{float: left; list-style: none;}
.barra-od-left li{padding-right: 5px;}
.barra-od-left li:first-child{padding-left: 1px; padding-right:1px;}
.barra-od-right li{padding-left: 5px;}
.barra-od-right li:last-child{padding-right: 5px;}
.barra-od-left li span, .barra-od-right li span{display: block; padding: 5px 0; font-size: 11px;}
